---
defaults:
- '""'
flags:
- neato
- fdp
minimums: []
title: start
types:
- startType
used_by: G
description: Parameter used to determine the initial layout of nodes
---

If unset, the nodes are randomly placed in a unit square with the same seed
is always used for the random number generator, so the initial placement is
repeatable.
